NOTICE: This package has been removed from pkgsrc

./audio/squeezeboxserver, Server for the family of networked audio players by Logitech

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 7.5.1nb17, Package name: squeezeboxserver-7.5.1nb17, Maintainer: pkgsrc-users

SqueezeboxServer is the software behind Logitech's networked audio players such
as the Squeezebox. It streams music to the device over the network from your
local computer.


Required to run:
[textproc/p5-XML-Simple] [textproc/p5-Encode-Detect] [textproc/p5-XML-Parser] [textproc/p5-YAML-Syck] [www/p5-Template-Toolkit] [www/p5-HTML-Parser] [graphics/p5-GD] [databases/p5-DBI] [databases/p5-SQL-Abstract] [databases/p5-DBD-mysql] [audio/flac] [audio/wavpack] [audio/faad2] [audio/sox] [lang/perl5] [security/p5-Digest-SHA1] [time/p5-TimeDate] [devel/p5-Tie-IxHash] [devel/p5-File-Slurp] [devel/p5-Data-Dump] [devel/p5-Class-Inspector] [devel/p5-Cache-Cache] [devel/p5-Class-Data-Inheritable] [devel/p5-Path-Class] [devel/p5-IO-String] [converters/p5-JSON-XS] [textproc/p5-File-ReadBackwards] [devel/p5-File-Which] [converters/p5-JSON-XS-VersionOneAndTwo] [devel/p5-Class-ISA] [databases/p5-DBIx-Class] [devel/p5-Sub-Name] [devel/p5-Data-Compare] [devel/p5-Exporter-Lite] [devel/p5-File-Next] [devel/p5-Proc-Background] [textproc/p5-Text-Unidecode] [math/p5-Math-VecStat] [devel/p5-EV] [www/p5-URI-Find] [devel/p5-Class-XSAccessor] [devel/p5-UUID-Tiny] [audio/p5-Audio-Scan] [www/p5-Data-URIEncode] [devel/p5-File-BOM] [devel/p5-Tie-Cache-LRU-Expires] [devel/p5-Tie-LLHash] [devel/p5-Tie-Cache-LRU] [devel/p5-Tie-RegexpHash] [databases/mysql55-client] [databases/mysql55-server]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: ff6bdffa4f421d066ef4cce86b8963cb67f3cac2
RMD160: f042feab287da2835905b50b9b08e197c9746d9e
Filesize: 20234.268 KB

Version history: (Expand)


CVS history: (Expand)


   2020-05-23 14:30:20 by Nia Alarie | Files touched by this commit (7) | Package removed
Log message:
audio: Remove squeezeboxserver

- The package does not build due to a hard requirement on mysql55.
- The product line this package supports was discontinued in 2012.
- The package itself has not been touched since import in 2010.
- The package comes with a big scary box of warnings at the top
indicating woe on anyone who might want to touch it.
   2019-11-02 22:09:18 by Roland Illig | Files touched by this commit (57)
Log message:
audio: align variable assignments and directives

pkglint -Wall -F --only aligned --only indent -r

No manual corrections.
   2019-08-11 15:25:21 by Thomas Klausner | Files touched by this commit (3557) | Package updated
Log message:
Bump PKGREVISIONs for perl 5.30.0
   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2017-06-05 16:25:36 by Ryo ONODERA | Files touched by this commit (2298)
Log message:
Recursive revbump from lang/perl5 5.26.0
   2017-03-23 18:07:02 by Joerg Sonnenberger | Files touched by this commit (219)
Log message:
Extend SHA512 checksums to various files I have on my local distfile
mirror.
   2016-06-08 21:25:20 by Thomas Klausner | Files touched by this commit (2236) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.
   2015-07-12 20:56:37 by Thomas Klausner | Files touched by this commit (405)
Log message:
Comment out dependencies of the style
{perl>=5.16.6,p5-ExtUtils-ParseXS>=3.15}:../../devel/p5-ExtUtils-ParseXS
since pkgsrc enforces the newest perl version anyway, so they
should always pick perl, but sometimes (pkg_add) don't due to the
design of the {,} syntax.

No effective change for the above reason.

Ok joerg